#c4ad-Middle1 h2,#c4ad-TopRight h2,.secondary-content .ad h2{padding-top:9px;margin-top:-29px;}
#c4ad-BottomLeft,#c4ad-BottomRight{margin:0;padding:0;}
#c4ad-BottomLeft span.advert>span,#c4ad-BottomRight span.advert>span{margin:30px 18px 0 0;}
#c4ad-BottomRight span.advert>span{margin-right:0;}
#c4ad-BottomLeft a:hover,#c4ad-BottomLeft a:focus,#c4ad-BottomLeft a:active,#c4ad-BottomRight a:hover,#c4ad-BottomRight a:focus,#c4ad-BottomRight a:active{background-color:transparent;}
.module-container.right-ads{margin-top:-21px;}